{
  "name": "bower-timescroll",
  "version": "1.0.2",
  "authors": [
    "apmatic GmbH <info@apmatic.ch>"
  ],
  "license": "MIT",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "angular": "~1.6.0"
  }
}
